<div class="max-width-hdpi group">
  <header class="site-header col-10 off-1 group" role="banner">

    <div class="wrapper">
      {%- assign default_paths = site.pages | map: "path" -%}
      {%- assign page_paths = site.header_pages | default: default_paths -%}
      <a class="site-title" rel="author" href="{{ "/" | relative_url }}">
        <svg class="nav-logo" width="145" height="21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 21h4.583c3.673 0 5.149-1.886 5.149-5.407v-1.604c0-3.049-1.413-3.835-2.355-4.212.942-.377 1.947-1.258 1.947-4.213v-.786C9.324 1.698 7.942 0 4.3 0H0v21zM3.14 8.55V2.673h1.004c1.538 0 2.166.66 2.166 2.42v.818c0 2.075-.565 2.64-2.355 2.64H3.14zm0 2.61h.815c2.072 0 2.575.88 2.575 2.924v1.415c0 2.043-.44 2.86-2.323 2.86H3.139V11.16zM18.232 8.425h-4.108V3.018h4.866V0h-8.1v21h8.1v-2.986h-4.866v-6.602h4.108V8.425zM23.507 21h3.234V3.018h3.137V0h-9.983v3.018h3.612V21z" fill="#222"/><path d="M32.497 21h3.233V3.018h3.644V0h-9.73v3.018h2.853V21zM49.375 21h3.233v-9.4h.754c1.883 0 2.197.598 2.197 3.144 0 1.54-.031 4.998.22 6.256h3.14c-.22-1.258-.19-4.684-.19-6.445 0-2.86-.721-3.74-1.914-4.306.785-.346 2.135-1.164 2.135-4.402v-.786C58.95 1.29 57.066 0 53.864 0h-4.49v21zm3.233-18.328h.91c1.853 0 2.167.975 2.167 2.61v.722c0 2.295-.628 2.924-2.323 2.924h-.754V2.672zM69.054 21c.627-4.527 1.538-10.217 2.009-14.618h.063c.47 4.307 1.287 9.902 1.883 14.618h3.296l3.077-21h-3.265c-.47 4.747-1.099 11.223-1.35 15.31h-.063C74.296 10.689 73.417 4.747 72.79 0H69.65c-.596 4.59-1.475 11.034-1.946 15.467h-.063c-.157-3.961-.816-10.94-1.287-15.467H62.9l2.888 21h3.265zM89.775 21h4.584c3.672 0 5.148-1.886 5.148-5.407v-1.604c0-3.049-1.413-3.835-2.355-4.212.942-.377 1.947-1.258 1.947-4.213v-.786c0-3.08-1.382-4.778-5.023-4.778h-4.3v21zm3.14-12.45V2.673h1.004c1.538 0 2.166.66 2.166 2.42v.818c0 2.075-.565 2.64-2.354 2.64h-.816zm0 2.61h.816c2.072 0 2.574.88 2.574 2.924v1.415c0 2.043-.44 2.86-2.323 2.86h-1.067V11.16zM106.722 21h3.233V3.018h3.391V0h-9.983v3.018h3.359V21zM121.087 21v-7.073c0-.44.031-.66.062-.786L125.168 0h-3.454c-.784 3.364-1.726 7.136-2.134 9.62h-.032c-.345-2.295-1.287-6.225-2.134-9.62h-3.579l3.924 12.858c.063.283.094.44.094.691V21h3.234zM125.693 21h3.233v-8.645h1.256c3.987 0 5.211-2.295 5.211-5.753V5.376c0-3.741-1.695-5.376-5.023-5.376h-4.677v21zm3.233-18.328h1.193c1.789 0 2.072 1.258 2.072 2.798v1.006c0 2.075-.345 3.238-2.386 3.238h-.879V2.672zM144.025 8.425h-4.362V3.018h4.866V0h-8.099v21h8.162l.408-2.986h-5.337v-6.602h4.362V8.425zM47.6 8.425H43.49V3.018h4.866V0h-8.1v21h8.078v-2.986H43.49v-6.602H47.6V8.425zM87.682 8.425h-4.109V3.018h4.866V0h-8.1v21h8.078v-2.986h-4.844v-6.602h4.109V8.425z" fill="#222"/>Better Web Type</svg>
      </a>

      {%- if page_paths -%}
        <nav class="site-nav">
          <input type="checkbox" id="nav-trigger" class="nav-trigger" />
          <label for="nav-trigger">
            <span class="menu-icon">
              <svg viewBox="0 0 18 15" width="18px" height="15px">
                <path d="M18,1.484c0,0.82-0.665,1.484-1.484,1.484H1.484C0.665,2.969,0,2.304,0,1.484l0,0C0,0.665,0.665,0,1.484,0 h15.032C17.335,0,18,0.665,18,1.484L18,1.484z M18,7.516C18,8.335,17.335,9,16.516,9H1.484C0.665,9,0,8.335,0,7.516l0,0 c0-0.82,0.665-1.484,1.484-1.484h15.032C17.335,6.031,18,6.696,18,7.516L18,7.516z M18,13.516C18,14.335,17.335,15,16.516,15H1.484 C0.665,15,0,14.335,0,13.516l0,0c0-0.82,0.665-1.483,1.484-1.483h15.032C17.335,12.031,18,12.695,18,13.516L18,13.516z"/>
              </svg>
            </span>
          </label>

          <div class="trigger">
            {% if page.active == "course" %}
              <a class="page-link active" href="/">Free Course</a>
            {% else %}
              <a class="page-link" href="/">Free Course</a>
            {% endif %}

            {% if page.active == "blog" %}
              <a class="page-link active" href="/blog/">Blog</a>
            {% else %}
              <a class="page-link" href="/blog/">Blog</a>
            {% endif %}

            <!-- {% if page.active == "newsletter" %}
              <a class="page-link active" href="/newsletter/">Newsletter</a>
            {% else %}
              <a class="page-link" href="/newsletter/">Newsletter</a>
            {% endif %} -->

            {% if page.active == "resources" %}
              <a class="page-link active" href="/web-typography-resources/">Resources</a>
            {% else %}
              <a class="page-link" href="/web-typography-resources/">Resources</a>
            {% endif %}

            <!-- {% if page.active == "about" %}
              <a class="page-link active" href="/about/">About</a>
            {% else %}
              <a class="page-link" href="/about/">About</a>
            {% endif %} -->

            <a class="button-small alignCenter button-get-book" href="/web-typography-book/">Get the book</a>
          </div>
        </nav>
      {%- endif -%}
    </div>
  </header>
</div>
